
/* ****************** 1칸 레이아웃  ****************** */

#skipnavigation ul {margin:0;list-style:none}
#skipnavigation a {position:absolute; left:-3000%; }
#skipnavigation a:focus { display:block; left:0; top:0; z-index:10000000000; width:100%; height:30px; line-height:30px; background:#039; color:#fff; text-align:center;}
.layout_170167_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_170167_ > div:after {content:''; display:block; clear:both;}
.layout_170167_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_170167_ {}
}
[id^=div_user_list] #skipnavigation a {position:relative;left:0}

/* ****************** 2칸 레이아웃  ****************** */

.layout_181630_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_181630_ > div {}
.layout_181630_ > div:after {content:''; display:block; clear:both;}
.layout_181630_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_181630_ > div > .container_1 {width:50%;}
.layout_181630_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_181630_ > div > .container_1 { width:100%; }
	.layout_181630_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_181630_ {min-width:1300px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_181631_:after {content:''; display:block; clear:both;}
.img_webzine_181631_ * {box-sizing:border-box;}
.img_webzine_181631_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_181631_ .item:after {content:''; display:block; clear:both;}
.img_webzine_181631_ .item a {display:block; text-decoration:none;}
.img_webzine_181631_ figure {display:block; float:left; width:px; margin:0; margin-right:0px; padding:0;}
.img_webzine_181631_ figure img {width:100%; vertical-align:bottom;padding:5px;}
.img_webzine_181631_ .text_box {padding:3px;}
.img_webzine_181631_ .text_box p {margin:0; padding:0px;}
.img_webzine_181631_ .subject {font-weight:bold; color:#ffffff;}
.img_webzine_181631_ .content {color:#444;}

.text_sml_181631_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_181631_ .content {font-size:13px; line-height:1.6em;}
.text_mid_181631_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_181631_ .content {font-size:14px; line-height:1.6em;}
.text_big_181631_ .subject {font-size:18px; line-height:1.4em;}
.text_big_181631_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_181631_ .item {width:100%;}
.col_m_2_181631_ .item {width:50%;}
.col_m_3_181631_ .item {width:33.3333%;}
.col_m_1_181631_ .item,
.col_m_2_181631_ .item2n,
.col_m_3_181631_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_181631_ .item,
	.col_m_2_181631_ .item2n,
	.col_m_3_181631_ .item3n {clear:none;}

	.col_pc_1_181631_ .item {width:100%;}
	.col_pc_2_181631_ .item {width:50%;}
	.col_pc_3_181631_ .item {width:33.3333%;}
	.col_pc_4_181631_ .item {width:25%;}
	.col_pc_5_181631_ .item {width:20%;}
	.col_pc_6_181631_ .item {width:16.6666%;}
	.col_pc_1_181631_ .item,
	.col_pc_2_181631_ .item2n,
	.col_pc_3_181631_ .item3n,
	.col_pc_4_181631_ .item4n,
	.col_pc_5_181631_ .item5n,
	.col_pc_6_181631_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_181631_ .item,
	.col_m_2_181631_ .item2n,
	.col_m_3_181631_ .item3n {clear:none;}

	.col_pc_1_181631_ .item {width:100%;}
	.col_pc_2_181631_ .item {width:50%;}
	.col_pc_3_181631_ .item {width:33.3333%;}
	.col_pc_4_181631_ .item {width:25%;}
	.col_pc_5_181631_ .item {width:20%;}
	.col_pc_6_181631_ .item {width:16.6666%;}
	.col_pc_1_181631_ .item,
	.col_pc_2_181631_ .item2n,
	.col_pc_3_181631_ .item3n,
	.col_pc_4_181631_ .item4n,
	.col_pc_5_181631_ .item5n,
	.col_pc_6_181631_ .item6n {clear:both;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_181632_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_181632_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_181632_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_181632_ li:first-child:before {display:none;}
.gnb_181632_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none; font-weight:700;}
.gnb_181632_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_206688_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_206688_ > div {}
.layout_206688_ > div:after {content:''; display:block; clear:both;}
.layout_206688_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_206688_ > div > .container_1 {width:50%;}
.layout_206688_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_206688_ > div > .container_1 { width:100%; }
	.layout_206688_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_206688_ {min-width:1300px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_206689_:after {content:''; display:block; clear:both;}
.img_webzine_206689_ * {box-sizing:border-box;}
.img_webzine_206689_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_206689_ .item:after {content:''; display:block; clear:both;}
.img_webzine_206689_ .item a {display:block; text-decoration:none;}
.img_webzine_206689_ figure {display:block; float:left; width:px; margin:0; margin-right:0px; padding:0;}
.img_webzine_206689_ figure img {width:100%; vertical-align:bottom;padding:5px;}
.img_webzine_206689_ .text_box {padding:3px;}
.img_webzine_206689_ .text_box p {margin:0; padding:0px;}
.img_webzine_206689_ .subject {font-weight:bold; color:#ffffff;}
.img_webzine_206689_ .content {color:#444;}

.text_sml_206689_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_206689_ .content {font-size:13px; line-height:1.6em;}
.text_mid_206689_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_206689_ .content {font-size:14px; line-height:1.6em;}
.text_big_206689_ .subject {font-size:18px; line-height:1.4em;}
.text_big_206689_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_206689_ .item {width:100%;}
.col_m_2_206689_ .item {width:50%;}
.col_m_3_206689_ .item {width:33.3333%;}
.col_m_1_206689_ .item,
.col_m_2_206689_ .item2n,
.col_m_3_206689_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_206689_ .item,
	.col_m_2_206689_ .item2n,
	.col_m_3_206689_ .item3n {clear:none;}

	.col_pc_1_206689_ .item {width:100%;}
	.col_pc_2_206689_ .item {width:50%;}
	.col_pc_3_206689_ .item {width:33.3333%;}
	.col_pc_4_206689_ .item {width:25%;}
	.col_pc_5_206689_ .item {width:20%;}
	.col_pc_6_206689_ .item {width:16.6666%;}
	.col_pc_1_206689_ .item,
	.col_pc_2_206689_ .item2n,
	.col_pc_3_206689_ .item3n,
	.col_pc_4_206689_ .item4n,
	.col_pc_5_206689_ .item5n,
	.col_pc_6_206689_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_206689_ .item,
	.col_m_2_206689_ .item2n,
	.col_m_3_206689_ .item3n {clear:none;}

	.col_pc_1_206689_ .item {width:100%;}
	.col_pc_2_206689_ .item {width:50%;}
	.col_pc_3_206689_ .item {width:33.3333%;}
	.col_pc_4_206689_ .item {width:25%;}
	.col_pc_5_206689_ .item {width:20%;}
	.col_pc_6_206689_ .item {width:16.6666%;}
	.col_pc_1_206689_ .item,
	.col_pc_2_206689_ .item2n,
	.col_pc_3_206689_ .item3n,
	.col_pc_4_206689_ .item4n,
	.col_pc_5_206689_ .item5n,
	.col_pc_6_206689_ .item6n {clear:both;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_206690_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_206690_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_206690_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_206690_ li:first-child:before {display:none;}
.gnb_206690_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none; font-weight:700;}
.gnb_206690_ li a:hover {text-decoration:underline;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_330946_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_330946_ > div {}
.layout_330946_ > div:after {content:''; display:block; clear:both;}
.layout_330946_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_330946_ > div > .container_1 {width:40%;}
.layout_330946_ > div > .container_2 {width:20%;}
.layout_330946_ > div > .container_3 {width:20%;}
.layout_330946_ > div > .container_4 {width:20%;}

@media (max-width:1023px){
	.layout_330946_ > div > .container_1 { width:80%; }
	.layout_330946_ > div > .container_2 { width:40%; }
	.layout_330946_ > div > .container_3 { width:40%; }
	.layout_330946_ > div > .container_4 { width:40%; }
}

@media \0screen{
	.layout_330946_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_330976_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_330976_ * {box-sizing:border-box;}
.logo_330976_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed;}
.logo_330976_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_330976_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_330976_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_330976_.use {display:block;}
.toggle_330976_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_330976_.on:before {color:#0256d0;}

.tel_330976_ {display:block; left:10px;}
.tel_330976_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_330976_ {left:45px;}
.toggleSearch_330976_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_330976_ {right:45px;}
.toggleGnb_330976_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_330976_ {right:10px;}
.toggleLnb_330976_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_330976_ {display:block;}

@media (min-width:1024px){
	.logo_330976_ {padding:0; border-bottom:none;}
	.toggle_330976_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_330976_ {padding:0; border-bottom:none;}
	.toggle_330976_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 게시글 검색  ****************** */

.board_search_330966_ * {box-sizing:border-box;}
.board_search_330966_ form {border:none;}
.board_search_330966_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.board_search_330966_ legend {display:none;}
.board_search_330966_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444;
}

.board_search_330966_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #4fa2b2; background:#4fa2b2;
	font-size:12px; color:#fff;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_330986_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:0px; background:#5da02c; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_330986_.style_line a {background:transparent; color:#5da02c;}
.icon_button_330986_.space_normal a {padding:.6em 1.2em;}
.icon_button_330986_.space_wide a {padding:.6em 2em;}
.icon_button_330986_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_330986_ a:after {
	content:'\e61f'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}
  
  @media (min-width:1024px){
{display:none;}
}
@media \0screen{
{display:none;}
}
  
  @media (max-width:1023px){
    .img_108755_ {display:none;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_330956_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_330956_.style_line a {background:transparent; color:#0256d0;}
.icon_button_330956_.space_normal a {padding:.6em 1.2em;}
.icon_button_330956_.space_wide a {padding:.6em 2em;}
.icon_button_330956_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_330956_ a:after {
	content:'\e61f'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}
  
  @media (min-width:1024px){
{display:none;}
}
@media \0screen{
{display:none;}
}
  
  @media (max-width:1023px){
    .img_108755_ {display:none;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_184442_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_184442_ > div {}
.layout_184442_ > div:after {content:''; display:block; clear:both;}
.layout_184442_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_184442_ > div > .container_1 {width:33.333333333333%;}
.layout_184442_ > div > .container_2 {width:33.333333333333%;}
.layout_184442_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_184442_ > div > .container_1 { width:100%; }
	.layout_184442_ > div > .container_2 { width:100%; }
	.layout_184442_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_184442_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_184445_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_184445_ * {box-sizing:border-box;}
.logo_184445_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_184445_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_184445_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_184445_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_184445_.use {display:block;}
.toggle_184445_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_184445_.on:before {color:#0256d0;}

.tel_184445_ {display:block; left:10px;}
.tel_184445_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_184445_ {left:45px;}
.toggleSearch_184445_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_184445_ {right:45px;}
.toggleGnb_184445_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_184445_ {right:10px;}
.toggleLnb_184445_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_184445_ {display:block;}

@media (min-width:1024px){
	.logo_184445_ {padding:0; border-bottom:none;}
	.toggle_184445_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_184445_ {padding:0; border-bottom:none;}
	.toggle_184445_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_184443_ {font-size:0;}
.lnb_184443_ * {box-sizing:border-box;}
.lnb_184443_ ul {margin:0; padding:0; list-style:none;}
.lnb_184443_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_184443_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_184443_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_184443_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_184443_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_184443_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_184443_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_184443_ .dep1 > li:hover {z-index:610;}
	.lnb_184443_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_184443_ .dep1 > li:hover > div {display:block;}
	.lnb_184443_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_184443_ .dep1 > li.on > a,
	.lnb_184443_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_184443_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_184443_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_184443_ .dep2 > li.on > a,
	.lnb_184443_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_184443_ .dep1 > li.has_sub:before,
	.lnb_184443_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_184443_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_184443_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_184443_ .dep1 > li.has_sub:hover:before,
	.lnb_184443_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_184443_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_184443_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_184443_ .dep1 > li:hover {z-index:610;}
	.lnb_184443_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_184443_ .dep1 > li:hover > div {display:block;}
	.lnb_184443_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_184443_ .dep1 > li.on > a,
	.lnb_184443_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_184443_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_184443_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_184443_ .dep2 > li.on > a,
	.lnb_184443_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_184443_ .dep1 > li.has_sub:before,
	.lnb_184443_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_184443_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_184443_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_184443_ .dep1 > li.has_sub:hover:before,
	.lnb_184443_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 게시글 검색  ****************** */

.board_search_184446_ * {box-sizing:border-box;}
.board_search_184446_ form {border:none;}
.board_search_184446_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.board_search_184446_ legend {display:none;}
.board_search_184446_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444;
}

.board_search_184446_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #4fa2b2; background:#4fa2b2;
	font-size:12px; color:#fff;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_184444_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:0px; background:#5da02c; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_184444_.style_line a {background:transparent; color:#5da02c;}
.icon_button_184444_.space_normal a {padding:.6em 1.2em;}
.icon_button_184444_.space_wide a {padding:.6em 2em;}
.icon_button_184444_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_184444_ a:after {
	content:'\e61f'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}
  
  @media (min-width:1024px){
{display:none;}
}
@media \0screen{
{display:none;}
}
  
  @media (max-width:1023px){
    .img_108755_ {display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_167928_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_167928_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_167928_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_167929_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_167929_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_167930_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_167930_ > div:after {content:''; display:block; clear:both;}
.layout_167930_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_167930_ {}
}

/* ****************** 네비게이션 - 롤스크롤 C (전체보기)  ****************** */

 @import url(//fonts.googleapis.com/earlyaccess/jejugothic.css);
#pm2-_83428_ {position:relative; z-index:10; background:#ffffff; }
#pm2-_83428_ > div {position:absolute; right:0; left:0;background:#ffffff;opacity:0.9;}
#pm2-_83428_ > div.fixed {position:fixed; top:0px;}
#pm2-_83428_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_83428_ ul {margin:0; padding:0; list-style:none;}
#pm2-_83428_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;text-align:center;}
#pm2-_83428_ a > img {max-width:100%; vertical-align:top;}

#pm2-_83428_ .dep1 {position:relative; width:1200px; margin:0 auto;}
#pm2-_83428_ .dep1 {display:table; table-layout:fixed; }
#pm2-_83428_ .dep1 > li:first-child {border-left:1px solid #eeeeee;}


#pm2-_83428_ .dep1 > li {display:table-cell; background:#ffffff; border-right:1px solid #eeeeee;}
#pm2-_83428_ .dep1 > li:hover {background:#d0d0d0;}
#pm2-_83428_ .dep1 > li > a {padding:18px 2px; background:#ffffff; font-size:16px; color:#000;  ; text-shadow:0px 0px 0px rgb(0,0,0); font-weight:700;}
#pm2-_83428_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_83428_ .dep1 > li.on > a,
#pm2-_83428_ .dep1 > li:hover > a {background:#333333; color:#fff;}
#pm2-_83428_ .dep1 > li > div {display:none; position:relative;}

#pm2-_83428_ .dep2 {padding:8px 0;}
#pm2-_83428_ .dep2 > li > a {padding:4px 10px; font-size:13px; color:#6d6c6c; font-weight:bold;}
#pm2-_83428_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_83428_ .dep2 > li.on > a,
#pm2-_83428_ .dep2 > li:hover > a {color:#000000;background:#aeacac;  font-weight:bold; }

/* layer navigation */
#pm2-_83428_.layer {height:57px;}

/* ****************** 실선  ****************** */

.solid_line_167932_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_167932_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_167941_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_167941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_167941_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_167935_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_167935_ > div {margin-left:-20px;}
.layout_167935_ > div:after {content:''; display:block; clear:both;}
.layout_167935_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_167935_ > div > .container_1 {width:20%;}
.layout_167935_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_167935_ > div > .container_1 { width:100%; }
	.layout_167935_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_167935_ {min-width:1200px;}
}

/* ****************** 서브 네비게이션  ****************** */

  
.snb_167939_ h1 {background:url(/img_up/shop_pds/mindgarden/design/left/leftmu_img.png) repeat-y center 0;
    *height:30px; line-height:30px; margin:0; padding:30px 10px; 
  /*height:30px; line-height:30px; margin:0; padding:30px 10px; background:#63616a;*/
    /*border-top-left-radius:10px; border-top-right-radius:10px;*/ border-radius:0px;
   font-size:20px; color:#000; font-weight:600px; text-align:center;
  
}
.snb_167939_ ul {margin:0; padding:0; list-style:none;}
.snb_167939_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_167939_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#8ab8c8 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_167939_ [role=toggle].on > a:before,
.snb_167939_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #8ab8c8 transparent;
}

.snb_167939_ .dep1 > li > div {display:none;}
.snb_167939_ .dep1 > li > a {
	position:relative; padding:20px 0;
	border:2px solid transparent; font-size:16px; color:#444;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd; background:#fff;
}
.snb_167939_ .dep1 > li.on > a,
.snb_167939_ .dep1 > li.active > a,
  .snb_167939_ .dep1 > li:hover > a {background:#8ab8c8; color:#fff; border-radius:0px;}

.snb_167939_ .dep2 {padding:0px 0; background:#fff;}
.snb_167939_ .dep2 > li > a {padding:10px 10px; font-size:13px; color:#444;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
  .snb_167939_ .dep2 > li.on > a, {}
.snb_167939_ .dep2 > li:hover > a {color:#8ab8c8;font-weight:bold; color:#0e42ba;}

/* ****************** 서브 제목&라인맵  ****************** */

.sub_title_45218_ {position:relative; padding:10px 10px; border:1px solid #ddd; background:#eaecec;}
.sub_title_45218_ h1 {height:24px; line-height:24px; margin:0; padding:12px; font-size:24px; font-weight:normal; color:#000000; vertical-align:middle; }

@media (min-width:1024px){
	.sub_title_45218_ {position:relative; padding:20px;}
	.sub_title_45218_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_45218_ {position:relative; padding:10px;}
    .sub_title_45218_ h1 {font-weight:bold; float:left;}
}
  .lineNav {display:block; float:right; font-size:12px;padding-top:15px;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_167937_ {position:relative; padding:5px 10px;}
.sub_title_167937_ h1 {height:20px; line-height:20px; margin:0; padding:0; font-size:20px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_167937_ {position:relative; padding:10px;}
	.sub_title_167937_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_167937_ {position:relative; padding:10px;}
	.sub_title_167937_ h1 {font-weight:bold;}
}

/* ****************** 실선  ****************** */

.solid_line_167936_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_167936_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}

/* ****************** 공백  ****************** */

.empty_line_168815_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_168815_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168815_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_170150_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_170150_ > div {}
.layout_170150_ > div:after {content:''; display:block; clear:both;}
.layout_170150_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_170150_ > div > .container_1 {width:66.666666666667%;}
.layout_170150_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_170150_ > div > .container_1 { width:100%; }
	.layout_170150_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_170150_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_170151_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_170151_ * {box-sizing:border-box;}
.img_170151_ a {display:block; text-decoration:none;}
.img_170151_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 네비게이션  ****************** */

.fnb_170152_ {padding:10px 0;}
.fnb_170152_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_170152_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_170152_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.fnb_170152_ li:first-child:before {display:none;}
.fnb_170152_ li a {display:block; height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; line-height:30px; text-decoration:none;}
.fnb_170152_ li a:hover {text-decoration:underline;}

/* ****************** 푸터  ****************** */

.layout_170153_ {min-width:320px;}
.layout_170153_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_170153_ {min-width:1200px;}
}
.layout_170153_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 공백  ****************** */

.empty_line_170154_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_170154_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_170154_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_166774_ {padding:0 10px 15px;}
.footer_info_166774_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_166774_ li {position:relative; display:inline-block; height:22px; padding:0 .8em; font-size:12px; font-family:Arial; color:#888; line-height:22px;}
.footer_info_166774_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#888; opacity:.5;}
.footer_info_166774_ li:first-child {padding-left:0;}
.footer_info_166774_ li:first-child:before {display:none;}
.footer_info_166774_ li a {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
